升级到Dell Control Point(DCP)1.4

升级到Dell Control Point(DCP)1.4


文章摘要: 本文提供了“升级到Dell Control Point(DCP)1.4的信息"。


目录:
  1. 背景
  2. 分辨率 



1.


  背景    



本文适用于会遇到以下的用户
  • 无法注册打印
  • Windows密码同步”和“单一签入”可能无法工作,原因是,其身份凭证未被识别的问题
  • 身份凭证注册DCP1.3或之前DCP1.4中不能识别
  • 缺少控制Vault”选项卡,即使是此固件已更新

适用于系统型号:

Latitude E6400E6400ATG XFR E6400E6500E4300Z600E4200XT2XFR XT2
Precision M6500移动M6400M4500M4400M2400
Latitude E5400E5500
Precision T3500工作站T5500T7500




2.


  分辨率    



按照说明Wave 此处提供的


 


“快速提示”内容由日常解决问题的戴尔支持专业人员自行发布。 为了快速发布,“快速提示”可能仅体现部分解决方案或仍处于开发过程中或有待进一步验证是否可成功解决问题的解决办法。 因此,“快速提示”尚未经过戴尔的审阅、验证或批准,应谨慎使用。戴尔对客户因遵循“快速提示”中所述的任何流程或建议而可能导致的任何损失,包括但不限于数据丢失、利润或收入损失概不负责。

文章ID: SLN148075

上次修改日期: 2012/08/30 00:00


评价此文章

准确性
有用性
易理解性
这篇文章对您有帮助吗?
向我们发送反馈
注释中不得包含以下特殊字符:<>()\
抱歉,我们的反馈系统目前发生故障。请稍后重试。

感谢您提供反馈。